<testsuites>
  <!--Report is generated by Rally 2.1.1~dev37 at 2020-03-16T15:42:52.245562-->
  <testsuite errors="0" failures="0" id="93f76cf5-05d7-4c1c-a2a7-69ee23343af9" skipped="0" tests="22" time="1027.00" timestamp="2020-03-16T15:25:44">
    <testcase classname="Kubernetes" id="fe799026-01af-4349-9927-7316b2492588" name="list_namespaces" time="0.08" timestamp="2020-03-16T15:25:44" />
    <testcase classname="Kubernetes" id="b6b31032-0715-4f1b-b8af-4d8c751fc88d" name="create_and_delete_namespace" time="7.14" timestamp="2020-03-16T15:25:47" />
    <testcase classname="Kubernetes" id="5ba28dfc-0c5e-4196-bb2e-69b7164df670" name="create_and_delete_pod" time="35.81" timestamp="2020-03-16T15:25:55" />
    <testcase classname="Kubernetes" id="9b78bc39-2ad8-43b3-abe7-70a880ded59f" name="create_and_delete_replication_controller" time="45.85" timestamp="2020-03-16T15:26:32" />
    <testcase classname="Kubernetes" id="b6e2ac7e-16b4-4ec4-bd4c-99cca977903a" name="create_scale_and_delete_replication_controller" time="34.90" timestamp="2020-03-16T15:27:18" />
    <testcase classname="Kubernetes" id="23afccd0-6862-4f21-9a85-6204a146d7df" name="create_and_delete_replicaset" time="23.58" timestamp="2020-03-16T15:27:55" />
    <testcase classname="Kubernetes" id="8034d85e-c1d3-463d-a701-fe72bd69e3c6" name="create_scale_and_delete_replicaset" time="50.34" timestamp="2020-03-16T15:28:19" />
    <testcase classname="Kubernetes" id="5c9923a4-181d-4358-8b41-ae886a509ac0" name="create_and_delete_pod_with_emptydir_volume" time="29.73" timestamp="2020-03-16T15:29:12" />
    <testcase classname="Kubernetes" id="a303fe12-cf8f-4c3c-a0a2-a0444ebc0d93" name="create_and_delete_pod_with_emptydir_volume" time="57.52" timestamp="2020-03-16T15:29:42" />
    <testcase classname="Kubernetes" id="322bcbfc-ca0b-4fcd-8466-5f80adc80fd5" name="create_and_delete_pod_with_secret_volume" time="57.14" timestamp="2020-03-16T15:30:41" />
    <testcase classname="Kubernetes" id="dcccc6cc-1ec6-4535-af39-423ed54c0d12" name="create_and_delete_pod_with_secret_volume" time="61.69" timestamp="2020-03-16T15:31:40" />
    <testcase classname="Kubernetes" id="543e1155-5895-4c77-bc36-3c0dc484265d" name="create_and_delete_pod_with_hostpath_volume" time="68.43" timestamp="2020-03-16T15:32:42" />
    <testcase classname="Kubernetes" id="bedd880f-4c07-4c35-9ae5-e8ee6f42ae5e" name="create_and_delete_pod_with_configmap_volume" time="68.35" timestamp="2020-03-16T15:33:53" />
    <testcase classname="Kubernetes" id="ce079c08-4bae-4615-8fc5-5e82c35e2e99" name="create_and_delete_pod_with_configmap_volume" time="67.47" timestamp="2020-03-16T15:35:04" />
    <testcase classname="Kubernetes" id="07e9a642-fe77-43b7-9fff-87eb526e17a9" name="create_and_delete_deployment" time="24.55" timestamp="2020-03-16T15:36:12" />
    <testcase classname="Kubernetes" id="7e8ab9a0-e0c1-4592-a255-1848863099eb" name="create_rollout_and_delete_deployment" time="65.95" timestamp="2020-03-16T15:36:39" />
    <testcase classname="Kubernetes" id="4b0be9b7-0f3e-41a8-b88e-de976cd93944" name="create_and_delete_statefulset" time="26.73" timestamp="2020-03-16T15:37:46" />
    <testcase classname="Kubernetes" id="bef8d5df-de39-4b8e-a45d-4048e879520a" name="create_scale_and_delete_statefulset" time="28.67" timestamp="2020-03-16T15:38:14" />
    <testcase classname="Kubernetes" id="e5d1863b-45b7-41d4-93a6-67bd11dcdbbe" name="create_and_delete_job" time="24.63" timestamp="2020-03-16T15:38:45" />
    <testcase classname="Kubernetes" id="d8d08855-0dd5-445b-907c-10ed805a6eae" name="create_check_and_delete_pod_with_cluster_ip_service" time="50.07" timestamp="2020-03-16T15:39:11" />
    <testcase classname="Kubernetes" id="df854f1b-6de7-489a-8ef6-ee31e2e1db13" name="create_check_and_delete_pod_with_cluster_ip_service" time="38.89" timestamp="2020-03-16T15:40:02" />
    <testcase classname="Kubernetes" id="94b489cd-1949-4a7f-a342-7b169f5dc4d9" name="create_check_and_delete_pod_with_node_port_service" time="127.40" timestamp="2020-03-16T15:40:42" />
  </testsuite>
</testsuites>
